<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="Sutty #  Sitio web: https://sutty.nl
Sutty es una plataforma para crear y publicar sitios web &ldquo;seguros, veloces y visibles&rdquo;. Está pensada &ldquo;para potenciar la presencia, la seguridad y la libertad de expresión a organizaciones y colectivas activistas&rdquo; y en ese sentido, se posiciona desde una perspectiva disidente, trans-feminista, ecologista, comunitaria, solidaria, anticolonialista y diversa.
Adentro encontrarás distintas herramientas que están pensadas para que todxs puedan crear uno o más sitios webs estáticos, los cuales por su naturaleza, son más seguros que los sitios web dinámicos (por ejemplo: wordpress u otros administradores de contenido).">
<meta name="theme-color" content="#FFFFFF">
<meta name="color-scheme" content="light dark"><meta property="og:title" content="" />
<meta property="og:description" content="Sutty #  Sitio web: https://sutty.nl
Sutty es una plataforma para crear y publicar sitios web &ldquo;seguros, veloces y visibles&rdquo;. Está pensada &ldquo;para potenciar la presencia, la seguridad y la libertad de expresión a organizaciones y colectivas activistas&rdquo; y en ese sentido, se posiciona desde una perspectiva disidente, trans-feminista, ecologista, comunitaria, solidaria, anticolonialista y diversa.
Adentro encontrarás distintas herramientas que están pensadas para que todxs puedan crear uno o más sitios webs estáticos, los cuales por su naturaleza, son más seguros que los sitios web dinámicos (por ejemplo: wordpress u otros administradores de contenido)." />
<meta property="og:type" content="article" />
<meta property="og:url" content="https://weblibre.org/plataformas/sutty/" /><meta property="article:section" content="plataformas" />



<title>Sutty | weblibre.org</title>
<link rel="manifest" href="/manifest.json">
<link rel="icon" href="/favicon.png" type="image/x-icon">
<link rel="stylesheet" href="/book.min.89a77f7e702a8626749b948bbfb01109823daf6c1246ca407d1378833494c402.css" integrity="sha256-iad/fnAqhiZ0m5SLv7ARCYI9r2wSRspAfRN4gzSUxAI=" crossorigin="anonymous">
  <script defer src="/flexsearch.min.js"></script>
  <script defer src="/en.search.min.6dcc10caa6a58c542f5935f7dca9cc4b38b9949e636bf78a0b02ef87d328ada3.js" integrity="sha256-bcwQyqaljFQvWTX33KnMSzi5lJ5ja/eKCwLvh9MoraM=" crossorigin="anonymous"></script>

  <script defer src="/sw.min.6f6f90fcb8eb1c49ec389838e6b801d0de19430b8e516902f8d75c3c8bd98739.js" integrity="sha256-b2&#43;Q/LjrHEnsOJg45rgB0N4ZQwuOUWkC&#43;NdcPIvZhzk=" crossorigin="anonymous"></script>
<!--
Made with Book Theme
https://github.com/alex-shpak/hugo-book
-->
  
</head>
<body dir="ltr">
  <input type="checkbox" class="hidden toggle" id="menu-control" />
  <input type="checkbox" class="hidden toggle" id="toc-control" />
  <main class="container flex">
    <aside class="book-menu">
      <div class="book-menu-content">
        
  <nav>
<h2 class="book-brand">
  <a class="flex align-center" href="/"><span>weblibre.org</span>
  </a>
</h2>


<div class="book-search">
  <input type="text" id="book-search-input" placeholder="Búsqueda" maxlength="64" data-hotkeys="s/" />
  <div class="book-search-spinner hidden"></div>
  <ul id="book-search-results"></ul>
</div>












  <ul>
<li>
  <a href="/desgoogleate/"><strong>Desgoogleate</strong></a></li>
<li>
  <a href="/plataformas/"><strong>Plataformas</strong></a></li>
<li>
  <a href="/redes/"><strong>Redes</strong></a></li>
<li>
  <a href="/software/"><strong>Software</strong></a></li>
</ul>






  
<ul>
  
  <li>
    <a href="/posts/" >
        Tutoriales
      </a>
  </li>
  
  <li>
    <a href="https://nube.weblibre.org/apps/forms/6ETQXAYF86MdidoP" target="_blank" rel="noopener">
        Colabora aquí
      </a>
  </li>
  
  <li>
    <a href="mailto:cri@disroot.org" target="_blank" rel="noopener">
        Contacto
      </a>
  </li>
  
</ul>






</nav>




  <script>(function(){var a=document.querySelector("aside .book-menu-content");addEventListener("beforeunload",function(b){localStorage.setItem("menu.scrollTop",a.scrollTop)}),a.scrollTop=localStorage.getItem("menu.scrollTop")})()</script>


 
      </div>
    </aside>

    <div class="book-page">
      <header class="book-header">
        
  <div class="flex align-center justify-between">
  <label for="menu-control">
    <img src="/svg/menu.svg" class="book-icon" alt="Menu" />
  </label>

  <strong>Sutty</strong>

  <label for="toc-control">
    
    <img src="/svg/toc.svg" class="book-icon" alt="Table of Contents" />
    
  </label>
</div>


  
  <aside class="hidden clearfix">
    
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#sutty">Sutty</a></li>
  </ul>
</nav>



  </aside>
  
 
      </header>

      
      
  <article class="markdown"><h1 id="sutty">
  Sutty
  <a class="anchor" href="#sutty">#</a>
</h1>
<p><strong>Sitio web</strong>: 
  <a href="https://sutty.nl">https://sutty.nl</a></p>
<p><em>Sutty</em> es una plataforma para crear y publicar sitios web <em>&ldquo;seguros, veloces y visibles&rdquo;</em>. Está pensada <em>&ldquo;para potenciar la presencia, la seguridad y la libertad de expresión a organizaciones y colectivas activistas&rdquo;</em> y en ese sentido, se posiciona desde una perspectiva disidente, trans-feminista, ecologista, comunitaria, solidaria, anticolonialista y diversa.</p>
<p>Adentro encontrarás distintas herramientas que están pensadas para que todxs puedan crear uno o más sitios webs estáticos, los cuales por su naturaleza, son más seguros que los sitios web dinámicos (por ejemplo: wordpress u otros administradores de contenido). Además, son más eficientes y ecólogicos, ya que necesitan menos recursos para su construcción.</p>
<p>A la fecha, cuentan con diferentes plantillas, pensadas para: blogs, radios comunitarias, editoriales auto-gestionadas, campañas, donaciones y otras que se encuentran en desarrollo.</p>
</article>
 
      

      <footer class="book-footer">
        
  Sitio desarrollado con <a href="https://gohugo.io/" target="_blank">Hugo</a> utilizando <a href="https://github.com/alex-shpak/hugo-book/" target="_blank">Book</a>. | Última actualización: 10.12.2021

 
        
      </footer>

      
  
 

      <label for="menu-control" class="hidden book-menu-overlay"></label>
    </div>

    
    <aside class="book-toc">
      <div class="book-toc-content">
        
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#sutty">Sutty</a></li>
  </ul>
</nav>


 
      </div>
    </aside>
    
  </main>

  
</body>
</html>












